{"name": "did_type",
  "VSName": "DID Type",
  "VCategory": "System",
  "values": [
    {"key": "WDID", "value": "Windows Device ID"},
    {"key": "AAID", "value": "Android AAID"},
    {"key": "IDFA", "value": "iOS IDFA"}
  ]
}
